## elevation-profile 0.9.50

=== debian/changelog ===
elevation-profile (0.9.50-1~trixie1) trixie; urgency=medium

  * trixie backport

 -- Jens Thiele <karme@karme.de>  Wed, 15 Oct 2025 10:22:45 +0200

elevation-profile (0.9.50-1) unstable; urgency=medium

  * New upstream release.

 -- Jens Thiele <karme@karme.de>  Wed, 13 Nov 2024 16:51:30 +0100

elevation-profile (0.9.49-1) unstable; urgency=medium

  * New upstream release.

 -- Jens Thiele <karme@karme.de>  Thu, 24 Oct 2024 07:49:21 +0200

elevation-profile (0.9.48-1) unstable; urgency=medium

  * New upstream release.

 -- Jens Thiele <karme@karme.de>  Mon, 10 Jun 2024 08:55:11 +0200

elevation-profile (0.9.47-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: depend on libgeographiclib-dev

 -- Jens Thiele <karme@karme.de>  Tue, 09 Apr 2024 15:25:03 +0200

elevation-profile (0.9.46-1) unstable; urgency=medium

  * New upstream release

 -- Jens Thiele <karme@karme.de>  Mon, 25 Oct 2021 11:33:01 +0200

elevation-profile (0.9.45-1) unstable; urgency=medium

  * New upstream release

 -- Jens Thiele <karme@karme.de>  Tue, 12 Oct 2021 15:20:47 +0200

elevation-profile (0.9.44-3) unstable; urgency=medium

  * debian/control: dh-systemd was integrated into debhelper

 -- Jens Thiele <karme@karme.de>  Tue, 12 Oct 2021 14:48:18 +0200

elevation-profile (0.9.44-2) unstable; urgency=medium

  * README was replaced with README.org

 -- Jens Thiele <karme@karme.de>  Wed, 06 Oct 2021 15:10:00 +0200

elevation-profile (0.9.44-1) unstable; urgency=medium

  * New upstream release

 -- Jens Thiele <karme@karme.de>  Wed, 06 Oct 2021 15:03:58 +0200

elevation-profile (0.9.43-1) unstable; urgency=medium

  * New upstream release

 -- Jens Thiele <karme@karme.de>  Thu, 03 Dec 2020 08:20:49 +0100

elevation-profile (0.9.42-1) unstable; urgency=medium

  * New upstream release

 -- Jens Thiele <karme@karme.de>  Wed, 02 Dec 2020 12:23:23 +0100

elevation-profile (0.9.41-1) unstable; urgency=medium

  * New upstream release

 -- Jens Thiele <karme@karme.de>  Wed, 02 Dec 2020 11:49:22 +0100

elevation-profile (0.9.40-1) unstable; urgency=medium

  * New upstream release

 -- Jens Thiele <karme@karme.de>  Wed, 02 Dec 2020 11:43:29 +0100

elevation-profile (0.9.39-1) unstable; urgency=medium

  * New upstream release

 -- Jens Thiele <karme@karme.de>  Mon, 30 Nov 2020 15:44:02 +0100

elevation-profile (0.9.38-1) unstable; urgency=medium

  * New upstream release

 -- Jens Thiele <karme@karme.de>  Mon, 30 Nov 2020 15:33:19 +0100

elevation-profile (0.9.37-1) unstable; urgency=medium

  * New upstream release

 -- Jens Thiele <karme@karme.de>  Thu, 05 Nov 2020 08:58:47 +0100

elevation-profile (0.9.36-1) unstable; urgency=medium

  * New upstream release

 -- Jens Thiele <karme@karme.de>  Thu, 16 Jul 2020 11:50:52 +0200

elevation-profile (0.9.35-1) unstable; urgency=medium

  * New upstream release

 -- Jens Thiele <karme@karme.de>  Thu, 16 Jul 2020 11:40:25 +0200

elevation-profile (0.9.34-1) unstable; urgency=medium

  * New upstream release

 -- Jens Thiele <karme@karme.de>  Wed, 15 Jul 2020 17:12:40 +0200

elevation-profile (0.9.32-1) unstable; urgency=medium

  * New upstream release

 -- Jens Thiele <karme@karme.de>  Wed, 15 Jul 2020 16:54:17 +0200

elevation-profile (0.9.31-1) unstable; urgency=medium

  * New upstream release

 -- Jens Thiele <karme@karme.de>  Wed, 15 Jul 2020 11:52:44 +0200

elevation-profile (0.9.30-1) unstable; urgency=medium

  * New upstream release

 -- Jens Thiele <karme@karme.de>  Wed, 15 Jul 2020 11:14:14 +0200

elevation-profile (0.9.29-1) unstable; urgency=medium

  * New upstream release

 -- Jens Thiele <karme@karme.de>  Wed, 15 Jul 2020 10:55:08 +0200

elevation-profile (0.9.28-1) unstable; urgency=medium

  * New upstream release

 -- Jens Thiele <karme@karme.de>  Tue, 25 Feb 2020 17:36:02 +0100

elevation-profile (0.9.27-1) unstable; urgency=medium

  * New upstream release

 -- Jens Thiele <karme@karme.de>  Tue, 14 May 2019 13:57:13 +0200

elevation-profile (0.9.26-1) unstable; urgency=medium

  * New upstream release

 -- Jens Thiele <karme@karme.de>  Mon, 29 Apr 2019 10:48:13 +0200

elevation-profile (0.9.25-1) unstable; urgency=medium

  * New upstream release

 -- Jens Thiele <karme@karme.de>  Wed, 10 Apr 2019 14:28:32 +0200

elevation-profile (0.9.24-1) unstable; urgency=medium

  * New upstream release

 -- Jens Thiele <karme@karme.de>  Tue, 09 Apr 2019 18:24:41 +0200

elevation-profile (0.9.23-2) unstable; urgency=medium

  * fix gdal dependency

 -- Jens Thiele <karme@karme.de>  Tue, 15 May 2018 13:35:08 +0200

elevation-profile (0.9.23-1) unstable; urgency=medium

  * New upstream release

 -- Jens Thiele <karme@karme.de>  Wed, 09 May 2018 15:04:03 +0200

elevation-profile (0.9.22-1) unstable; urgency=low

  * New upstream release

 -- Jens Thiele <karme@karme.de>  Wed, 01 Jul 2015 17:19:28 +0200

elevation-profile (0.9.21-2) unstable; urgency=low

  * use systemd instead of xinetd by default

 -- Jens Thiele <karme@karme.de>  Wed, 01 Jul 2015 16:39:43 +0200

elevation-profile (0.9.21-1) unstable; urgency=low

  * New upstream release

 -- Jens Thiele <karme@karme.de>  Wed, 01 Jul 2015 12:03:12 +0200

elevation-profile (0.9.20-1) unstable; urgency=low

  * New upstream release

 -- Jens Thiele <karme@karme.de>  Tue, 30 Jun 2015 15:16:04 +0200

elevation-profile (0.9.19-4) unstable; urgency=low

  * typo

 -- Jens Thiele <karme@karme.de>  Mon, 29 Jun 2015 17:09:20 +0200

elevation-profile (0.9.19-3) unstable; urgency=low

  * remove useless files

 -- Jens Thiele <karme@karme.de>  Mon, 29 Jun 2015 16:55:44 +0200

elevation-profile (0.9.19-2) unstable; urgency=low

  * run cwcompile in postinst

 -- Jens Thiele <karme@karme.de>  Mon, 29 Jun 2015 16:45:29 +0200

elevation-profile (0.9.19-1) unstable; urgency=low

  * New upstream release

 -- Jens Thiele <karme@karme.de>  Mon, 29 Jun 2015 16:35:13 +0200

elevation-profile (0.9.18-1) unstable; urgency=low

  * New upstream release


