=== debian/control ===
Source: elevation-profile
Section: misc
Priority: extra
Maintainer: Jens Thiele <karme@karme.de>
Build-Depends: debhelper (>= 9.20160709~), gauche-dev
Standards-Version: 3.9.3
Homepage: http://karme.de/elevation-profile
#Vcs-Git: git://git.debian.org/collab-maint/elevation-profile.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/elevation-profile.git;a=summary

Package: elevation-profile
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gauche, gauche-c-wrapper, gauche-fastcgi, gauche-dev, libgdal-dev, g++, libgeographiclib-dev, apache2, libapache2-mod-fcgid, gnuplot-nox
Description: elevation profile service
 Simple elevation profile service similar to google's elevation
 service.
